Web lists-archives.com

Re: nvidia-smi:i386/stretch-bpo




El 26/3/19 a les 20:57, Andreas Beckmann ha escrit:
[...]

> 
> 
> Andreas
> 
> PS: today I uploaded src:nvidia-graphics-drivers with transitional
> packages nvidia-driver, xserver-xorg-video-nvidia added on i386,armhf
> that depend on the corresponding legacy driver packages.
> I could do that for nvidia-smi as well. Any other (non-lib) packages?
> 

It's a library, but nvidia-cuda-toolkit is in backports 9.1.85-8~bpo9+1
but in testing is 9.2.148-6. So it could be nice to have 9.2 in stretch-bpo.

Cheers,

Leopold


-- 
--
Linux User 152692     GPG: 05F4A7A949A2D9AA
Catalonia
-------------------------------------
A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

Attachment: signature.asc
Description: OpenPGP digital signature